﻿/*.progress-bar {
    position: relative;
}

.progress-text {
    position: absolute;
    bottom: -20px;*/ /* Điều chỉnh khoảng cách hiển thị */
    /*left: 50%;
    transform: translateX(-50%);
    color: black;*/ /* Màu chữ, có thể điều chỉnh */
/*}*/
.active-tab {
    background-color: #5496cd;
    color: white;
}
.active-tab span {
    color: white !important;
}